Activity log for bug #1576287

Date Who What changed Old value New value Message
2016-04-28 15:37:36 Sebastien Bacher bug added bug
2016-04-28 15:37:52 Sebastien Bacher tags snap-desktop-issue
2016-04-28 15:56:02 Sebastien Bacher tags snap-desktop-issue snap-desktop-issue snapd-interface
2016-04-28 16:08:23 Jamie Strandboge snapcraft (Ubuntu): assignee Jamie Strandboge (jdstrand)
2016-04-28 16:43:51 Sergio Schvezov affects snapcraft (Ubuntu) snapd (Ubuntu)
2016-04-29 16:13:21 Jamie Strandboge snapd (Ubuntu): status New Fix Committed
2016-05-12 19:43:14 Jamie Strandboge snapd (Ubuntu): status Fix Committed Fix Released